cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andres Olave" <and...@flynk.com>
Subject Re: Problems upgrading to Tomcat 3.2
Date Mon, 29 Jan 2001 02:03:55 GMT
Dear people,

I still cannot get xsp working with tomcat 3.2.
My jdk is 1.3
My classpath is as follows:

Using CLASSPATH: e:\jakarta-tomcat\classes;
e:\jakarta-tomcat\webapps\ft_beta\WEB-INF\classes;
f:\Program Files\Oracle\JDeveloper 3.1.1.2\sqlj\lib\runtime12.zip;
f:\Program Files\Oracle\Spatial\jlib\sdoapi.zip;
f:\Program Files\Oracle\JDeveloper
3.1.1.2\jdbc\lib\oracle8.1.7\classes12.zip;
f:\Program Files\Oracle\JDeveloper 3.1.1.2\lib\connectionmanager.zip;
e:\jakarta-tomcat\lib\ant.jar;
e:\jakarta-tomcat\lib\jasper.jar;
e:\jakarta-tomcat\lib\jaxp.jar;
e:\jakarta-tomcat\lib\servlet.jar;
e:\jakarta-tomcat\lib\webserver.jar;
e:\jakarta-tomcat\lib\cocoon.jar;
e:\jakarta-tomcat\lib\w3c.jar;
e:\jakarta-tomcat\lib\bsf.jar;
e:\jakarta-tomcat\lib\bsfengines.jar;
e:\jakarta-tomcat\lib\fesi.jar;
e:\jakarta-tomcat\lib\fop_0_15_0.jar;
e:\jakarta-tomcat\lib\sax-bugfix.jar;
e:\jakarta-tomcat\lib\servlet_2_2.jar;
e:\jakarta-tomcat\lib\stylebook-1.0-b2.jar;
e:\jakarta-tomcat\lib\turbine-pool.jar;
e:\jakarta-tomcat\lib\ant_1_1.jar;
e:\jakarta-tomcat\lib\xalan_1_2_D02.jar;
e:\jakarta-tomcat\lib\xerces_1_2.jar;
e:\jakarta-tomcat\lib\xt.jar;
e:\jakarta-tomcat\lib\xml.jar;
e:\jakarta-tomcat\lib\zparser.jar;
D:\Oracle\Ora81\orb\classes\yoj.jar;
D:\Oracle\Ora81\orb\classes\share.zip;
f:\Program Files\Oracle\JDeveloper 3.1.1.2\jdk1.3\lib\tools.jar

Any suggestions?  Tracing possiblities?
thanks

Andres


Mime
View raw message